*{margin:0;padding:0;word-wrap:break-word;}h1,h2,h3,h4,h5,h6{font-weight:normal;}table{border-collapse:collapse;border-spacing:0;}img,abbr,acronym,fieldset{border:0;}code{line-height:1em;}pre{overflow:auto;clear:both;word-wrap:normal;-moz-tab-size:4;tab-size:4;}sub,sup{line-height:0.5em;}img,.wp-caption{max-width:100%;height:auto;}iframe,video,embed,object{display:block;max-width:100%;}img{display:block;}.left,.alignleft,img[align="left"]{display:block;float:left;}.right,.alignright,img[align="right"]{display:block;float:right;}.center,.aligncenter,img[align="middle"]{display:block;margin-right:auto;margin-left:auto;text-align:center;float:none;clear:both;}.block,.alignnone{display:block;clear:both;}.wp-smiley{display:inline;}@font-face{font-family:icons;src:url('fonts/icons.eot');src:url('fonts/icons.eot?#iefix') format('embedded-opentype'),url('fonts/icons.ttf') format('truetype'),url('fonts/icons.woff') format('woff'),url('fonts/icons.svg#icons') format('svg');font-weight:normal;font-style:normal;}html{-webkit-text-size-adjust:100%;}body{font-family:"Noto Sans",sans-serif;font-size:16px;line-height:27px;color:#262626;background-color:#e9e9e9;}a{color:#940c0c;text-decoration:none;}p a{text-decoration:underline;}code,pre{font-family:Consolas,Monaco,Menlo,Courier,Verdana,sans-serif;}.right,.alignright,img[align="right"],.left,.alignleft,img[align="left"]{float:none;}.frame,.post_image_box,.wp-caption{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}.container,.columns>.content,.columns>.sidebar{margin:0 auto;}.columns{background-color:white;padding-top:41px;padding-right:27px;padding-left:27px;}.columns>.sidebar{border-top:1px solid #d6d6d6;padding-top:54px;}#header{position:relative;padding:14px 27px;}#site_title{font-size:42px;line-height:1.2em;font-weight:bold;color:white;}#site_title img{float:left;}#site_title a{color:white;}#site_tagline{clear:both;color:#fcdede;}.nav,.menu_control{font-size:16px;line-height:23px;}.nav{display:none;position:relative;width:219px;height:0;top:7px;list-style:none;z-index:2;}.nav:before,.nav>li>.sub-menu:before{position:absolute;top:-7px;left:27px;content:'';border:7px solid transparent;border-top-width:0;border-bottom-color:#6a0909;}.nav>li>.sub-menu:before{display:none;}.nav .sub-menu{list-style:none;padding-left:14px;}.nav a,.show_menu{display:block;}.nav a,.menu_control{color:#fcdede;padding:7px 14px;}.nav a:hover,.menu_control:hover{color:white;background-color:#940c0c;}.nav .current-menu-item>a{color:#fcdede;background-color:#940c0c;cursor:text;}.nav li{background-color:#6a0909;}.menu_control{display:block;color:#fcdede;cursor:pointer;margin:7px -27px 0 -27px;padding-right:27px;padding-left:27px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}input[type="text"],input[type="email"],.input_text{font-size:inherit;line-height:1em;font-family:inherit;font-weight:inherit;color:#262626;border:1px solid #d6d6d6;background-color:white;box-shadow:inset 1px 1px 2px rgba(0,0,0,0.08);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}textarea.input_text{display:block;}input[type="submit"],.input_submit{display:inline-block;position:relative;font-family:inherit;font-size:inherit;line-height:1em;font-weight:bold;color:white;text-shadow:1px 1px 1px rgba(0,0,0,0.4);text-decoration:none;background-color:#cd1111;border:3px solid rgba(0,0,0,0.25);border-width:0 0 3px 0;cursor:pointer;overflow:visible;-webkit-appearance:none;}input[type="submit"]:active,.input_submit:active{margin-top:2px;border-bottom-width:1px;}.grt input[type="text"],.grt .input_text{width:100%;padding:7px;}.grt textarea.input_text{line-height:27px;}.grt input[type="submit"],.grt .input_submit{padding:7px 14px;border-radius:7px;}#pfied_featured_item{position:relative;background-color:black;}#pfied_featured_item img{width:100%;height:auto;}#pfied_featured_item .wp-caption-text{color:white;background-color:rgba(0,0,0,0.7);padding:14px 27px;}.grt,.grt h3{font-size:16px;line-height:27px;}.grt .headline{font-size:26px;line-height:41px;}.grt h2,.grt .widget_title,.grt .email_form_title{font-size:20px;line-height:33px;margin-top:41px;margin-bottom:14px;}.grt h4,.grt .small,.grt .caption,.grt .wp-caption p{font-size:13px;line-height:24px;}.grt h4{line-height:27px;}.grt p,.grt ul,.grt ol,.grt blockquote,.grt pre,.grt dl,.grt dd,.grt .block,.grt .center,.grt .aligncenter,.grt .alignnone,.grt .left,.grt .alignleft,.grt .right,.grt .alignright,.grt .alert,.grt .note,.grt .post_image,.grt .post_image_box,.grt .caption,.grt .wp-post-image,.grt .wp-caption,.headline_area{margin-bottom:27px;}.grt .wp-caption img,.grt .post_image_box .post_image,.grt .thumb{margin-bottom:14px;}.grt ul ul,.grt ul ol,.grt ol ul,.grt ol ol,.wp-caption p,.grt .alert>:last-child,.grt .note>:last-child,.grt blockquote.right p,.grt blockquote.left p,.grt .box>:last-child{margin-bottom:0;}.grt h3{font-weight:bold;}.grt h4{text-transform:uppercase;}.grt ul{list-style-type:square;}.grt ul,.grt ol{margin-left:27px;}.grt sub,.grt sup{color:#262626;}.grt blockquote{color:#262626;padding-left:27px;}.grt blockquote.right,.grt blockquote.left{font-size:26px;line-height:37px;padding-left:0;}.grt pre,.grt code{font-size:15px;}.grt pre,.grt .note,.grt .alert{padding:27px;}.grt pre{background-color:#ededed;}.grt .note,.grt .alert{background-color:#ededed;margin-right:-27px;margin-left:-27px;border-left:7px solid #d6d6d6;padding-left:20px;}.grt .alert{background-color:#f8eab0;border-color:#f3db78;}.grt .frame,.grt .post_image_box,.grt .wp-caption{background-color:#ededed;border:1px solid #d6d6d6;padding:14px;}.wp-caption.aligncenter img{margin-right:auto;margin-left:auto;}.wp-caption .wp-caption-text .wp-smiley{display:inline;margin-bottom:0;}.grt .caption{color:#262626;margin-top:-14px;}.grt .drop_cap{font-size:54px;line-height:1em;color:#262626;margin-right:0.15em;float:left;}.grt .footnotes{font-size:13px;line-height:24px;color:#262626;}.grt .footnotes p{margin-bottom:14px;}.grt .box,.grt .thesis_email_form{background-color:#fcdede;margin:27px -27px;border-left:7px solid #f9b4b4;padding:27px 27px 27px 20px;}.box input[type="text"],.box .input_text,.grt .thesis_email_form input[type="text"],.grt .thesis_email_form .input_text{border-color:#f9b4b4;}.box input[type="submit"],.box .input_submit,.grt .thesis_email_form input[type="submit"],.grt .thesis_email_form .input_submit{background-color:#9f9f9f;}.grt .widget{margin-top:54px;margin-bottom:54px;}.grt .widget_title{margin-top:0;}.grt .widget_recent_entries a:hover,.grt .thesis-killer-recent-entries a:hover{text-decoration:underline;}.post_box{position:relative;margin-bottom:54px;}.headline_area{font-size:13px;line-height:27px;color:#262626;}.headline,.headline a{color:#262626;text-decoration:none;}.headline a:hover{color:#940c0c;text-decoration:none;}.headline_area .avatar{display:none;}.headline_area .post_date,.headline_area .twitter_profile{margin-left:7px;}.headline+.post_date,.headline+.twitter_profile,.headline+meta+meta+.post_date,.headline+meta+.num_comments_link,.headline_area .post_author~.twitter_profile~.post_date{margin-left:0;}.headline_area .post_author~.twitter_profile:after,.archive .headline_area .post_author~.post_date:after{content:'\a';height:0;white-space:pre;}.post_author a:hover,.post_edit:hover,.post_content a,.post_cats a:hover,.post_tags a:hover,.twitter_profile a:hover{text-decoration:underline;}.post_edit{position:absolute;width:41px;font-size:13px;line-height:27px;color:#940c0c;background-color:#fcdede;text-align:center;}.post_edit:hover{text-decoration:none;color:white;background-color:#940c0c;}.headline_area .post_edit{top:0;right:-27px;}.post_box .author_description,.post_box .footnotes{margin:27px 0;border-top:1px dotted #d6d6d6;padding-top:27px;}.post_box .author_description_intro{font-weight:bold;}.post_box .author_description .avatar{float:right;width:81px;height:81px;margin:0 0 14px 14px;}.post_box .post_cats,.post_box .post_tags{color:#262626;}.num_comments_link{display:inline-block;font-size:13px;color:#262626;}.num_comments{font-size:27px;line-height:0.5em;color:#262626;}.num_comments_link:hover .num_comments{color:#940c0c;}.post_box .num_comments_link{margin-top:27px;}.post_author:before,.post_date:before,.twitter_profile:before,.post_cats:before,.post_tags:before{font-family:icons;color:#6b6b6b;}.post_author:before{content:'\e60e\2000';}.post_date:before{content:'\e612\2000';}.twitter_profile:before{content:'\e602\2000';}.post_cats:before{content:'\e616\2009';}.post_tags:before{content:'\e613\2009';}.archive_intro{margin-bottom:41px;border-bottom:1px dotted #d6d6d6;padding-bottom:27px;}.archive_content{margin-top:27px;}.archive{margin-bottom:54px;}.archive .headline_area{margin-bottom:0;}.archive .num_comments_link{margin-top:0;}.archive .num_comments{font-size:13px;line-height:27px;color:#262626;}.archive .num_comments_link:before{font-family:icons;content:'\e619\2000';color:#6b6b6b;}#comments{margin:54px 0;}.comments_intro,.comments_closed{color:#262626;}.comments_intro{padding-bottom:14px;border-bottom:1px dotted #d6d6d6;}.grt .comments_intro,.grt .comments_closed{margin-bottom:41px;}.grt .comment_list{list-style-type:none;margin:0 0 54px 0;}.comment{position:relative;margin-bottom:54px;}.comment .children{list-style-type:none;}.children .comment{margin-top:54px;}.comment_head{position:relative;margin-bottom:14px;}.comment_author{font-weight:bold;}.comment_author a{color:#262626;}.comment_author a:hover{color:#940c0c;}.comment_permalink,.comment-reply-link{display:inline-block;font-family:icons;font-size:13px;padding:0 7px;border-radius:7px;}.comment_permalink:hover,.comment-reply-link:hover{background-color:#ededed;}.comment_date{display:none;font-size:13px;margin-left:7px;color:#262626;}.comment_date a{color:#262626;}.comment span.avatar{display:none;width:41px;height:41px;}.comment_edit{position:absolute;top:0;right:-27px;width:41px;font-size:13px;line-height:27px;text-align:center;color:#940c0c;background-color:#fcdede;}.comment_edit:hover{color:white;background-color:#940c0c;}.comments_closed:before{font-family:icons;content:'\e618\0020';}#commentform{color:#262626;background-color:#ededed;margin-right:-27px;margin-left:-27px;border-left:7px solid #d6d6d6;padding:14px 27px 14px 20px;}.comment #commentform{margin-top:27px;}.comment_form_title{font-size:20px;line-height:33px;border-bottom:1px solid #d6d6d6;padding-bottom:14px;}#commentform p{margin-bottom:14px;}#commentform label{display:block;}#commentform .input_submit{font-size:20px;}#commentform .required{color:#dd0000;}#commentform #comment_form_submit{margin-bottom:0;}.comment_moderated{font-weight:bold;}#cancel-comment-reply-link{position:relative;float:right;font-size:13px;line-height:19px;background-color:white;border:1px solid #d6d6d6;border-width:1px 1px 3px 1px;padding:7px 14px;border-radius:7px;}#cancel-comment-reply-link:active{margin-top:2px;border-bottom-width:1px;}#cancel-comment-reply-link:before{font-family:icons;content:'\e610\2000';vertical-align:top;}.login_alert{font-weight:bold;border:1px solid #d6d6d6;background-color:#ededed;}.prev_next,.comment_nav{clear:both;color:#262626;margin-top:27px;border:1px dotted #d6d6d6;border-width:1px 0 0 0;}.comment_nav{margin-bottom:41px;border-bottom-width:1px;}.prev_next .next_post,.prev_next .next_posts,.next_comments{text-align:right;border-bottom:1px dotted #d6d6d6;}.next_comments{border-top:1px dotted #d6d6d6;border-bottom:0;}.prev_next .previous_posts,.prev_next .next_posts,.previous_comments,.next_comments{display:block;}.prev_next a,.comment_nav a{display:block;text-decoration:none;padding:14px;}.prev_next .previous_post a{padding-left:41px;}.prev_next .next_post a{position:relative;padding-right:41px;}.prev_next a:hover,.comment_nav a:hover{color:white;background-color:#940c0c;}.prev_next a:before,.prev_next a:after,.previous_comments a:before,.next_comments a:after{font-family:icons;vertical-align:top;}.previous_posts a:before,.previous_post a:before,.previous_comments a:before{content:'\e60f\2000';}.next_posts a:after,.next_post a:after,.next_comments a:after{content:'\2000\e60c';}.previous_post a:before,.next_post a:after{display:inline-block;min-width:27px;}.previous_post a:before{margin-left:-41px;padding-left:14px;text-align:left;}.next_post a:after{position:absolute;top:14px;text-align:right;}.sidebar{font-size:13px;line-height:20px;}.sidebar .widget,.sidebar .text_box,.sidebar .query_box,.sidebar .box{margin-bottom:40px;}.sidebar p,.sidebar ul,.sidebar ol,.sidebar blockquote,.sidebar pre,.sidebar dl,.sidebar dd,.sidebar .left,.sidebar .alignleft,.sidebar .right,.sidebar .alignright,.sidebar .center,.sidebar .aligncenter,.sidebar .block,.sidebar .alignnone{margin-bottom:20px;}.sidebar .left,.sidebar .alignleft{margin-right:20px;}.sidebar ul ul,.sidebar ul ol,.sidebar ol ul,.sidebar ol ol,.sidebar .right,.sidebar .alignright,.sidebar .stack{margin-left:20px;}.sidebar .post_content,.sidebar .post_excerpt{margin-top:20px;}.sidebar ul ul,.sidebar ul ol,.sidebar ol ul,.sidebar ol ol,.sidebar .post_excerpt p{margin-bottom:0;}.sidebar .widget_title,.sidebar .email_form_title,.sidebar .headline{font-size:17px;line-height:26px;}.sidebar .widget_title{position:relative;color:white;text-shadow:1px 1px 0 rgba(0,0,0,0.2);background-color:grey;margin-bottom:10px;border-right:10px solid silver;padding:5px 20px;}.sidebar .widget_title:before{position:absolute;top:-10px;left:0;content:'';border:10px solid transparent;border-right-width:0;border-left-color:white;}.sidebar .widget_recent_entries .widget_title,.sidebar .widget_archive .widget_title,.sidebar .thesis-killer-recent-entries .widget_title{margin-bottom:5px;}.sidebar .widget_categories>ul{margin-top:-5px;}.sidebar .query_box .post_author,.sidebar .query_box .post_date{color:#262626;}.sidebar .widget ul{list-style-type:none;}.sidebar .widget_recent_comments>ul>li{margin-bottom:14px;}.sidebar .widget_text ul{list-style-type:square;margin-left:20px;}.sidebar .widget li a{display:block;color:#262626;padding:5px 20px;}.sidebar .widget li a:hover{background-color:whitesmoke;}.sidebar .widget_recent_comments #recentcomments{padding-left:20px;}.sidebar .widget_recent_comments li a{color:#940c0c;}.sidebar .widget_recent_comments li a:hover{text-decoration:underline;background-color:transparent;}.sidebar .widget li a:before,.sidebar .widget_recent_comments>ul>li:before{display:inline-block;font-family:icons;content:'\e60c';min-width:20px;color:#d6d6d6;margin-left:-20px;vertical-align:bottom;}.sidebar .widget_recent_comments li a:before{display:none;}.sidebar .widget_recent_comments>ul>li:before{content:'\e619';}.sidebar .widget_categories li a:before{content:'\e616';}.sidebar .widget_archives li a:before{content:'\e612';}.sidebar .widget li a:hover:before{color:#940c0c;}.sidebar input[type="text"],.sidebar .input_text{width:100%;margin-bottom:10px;padding:5px;}.sidebar input[type="submit"],.sidebar .input_submit{background-color:#cd1111;padding:5px 10px;border-radius:5px;}.sidebar textarea.input_text{line-height:20px;}.sidebar .searchform,.sidebar .search_form{background-color:#ededed;margin-top:-10px;padding:20px;}.sidebar .searchform input[type="text"],.sidebar .search_form input[type="text"]{border-color:#d6d6d6;}.sidebar .box{background-color:#fcdede;border-right:10px solid #f9b4b4;padding:20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}.sidebar .box input[type="submit"],.sidebar .box .input_submit{background-color:#9f9f9f;}#footer{font-size:13px;line-height:24px;color:#d9bfbf;text-align:center;padding:14px 27px;}#footer a{color:#d9bfbf;}#footer a:hover{color:#fcdede;}.grt .email_form_title{margin-top:0;}.grt .thesis_email_form p,.grt .thesis_email_form input[type="text"],.grt .thesis_email_form input[type="email"],.grt .thesis_email_form .input_text{margin-bottom:14px;}.grt .thesis_email_form input[type="submit"],.grt .thesis_email_form .input_submit{padding:9px 14px;}.sidebar .thesis_email_form{margin-bottom:40px;}.sidebar .email_form_title,.sidebar .email_form_intro{margin-bottom:10px;}.sidebar .thesis_email_form input[type="submit"],.sidebar .thesis_email_form .input_submit{padding:5px 10px;}.landing #header{padding-right:27px;padding-left:27px;}.landing #site_title,.landing #site_tagline,.landing .headline_area,.landing .thesis_email_form{text-align:center;}.landing #site_title img{margin:0 auto;}.landing .columns>.content{float:none;margin:0 auto;}.landing .post_box:before{display:none;}.landing .headline_area .post_edit{top:0;}.columns p:last-child,.post_content>:last-child,.comment_text>:last-child,.archive_intro>:last-child,.widget>:last-child,.textwidget>:last-child{margin-bottom:0;}#header:after,#site_title:after,.nav:after,.columns:after,.post_box:after,.post_content:after,.author_description:after,.sidebar:after,.query_box:after,.prev_next:after,.comment_text:after,.comment_nav:after{display:table;clear:both;content:'';}@media all and (min-width: 420px) {.columns>.sidebar>*{float:left;clear:both;width:46.923%;}.columns>.sidebar>:nth-child(2n + 2){float:right;clear:none;}.right,.alignright,img[align="right"]{float:right;}.left,.alignleft,img[align="left"]{float:left;}.grt .right,.grt .alignright,.grt .stack{margin-left:27px;}.grt .left,.grt .alignleft{margin-right:27px;}.grt blockquote{padding-right:27px;}.grt blockquote.right,.grt blockquote.left{width:45%;margin-bottom:14px;padding-right:0;}.headline_area .post_author~.twitter_profile~.post_date,.headline_area .num_comments_link{margin-left:7px;}.headline_area .post_author~.twitter_profile:after,.archive .headline_area .post_author~.post_date:after{content:'';}.grt input[type="text"],.grt input[type="email"],.grt .input_text{width:50%;}#commentform textarea.input_text{width:100%;}.grt .thesis_email_form input[type="text"],.grt .thesis_email_form input[type="email"],.grt .thesis_email_form .input_text{margin-bottom:0;}.grt .thesis_email_form input[type="submit"],.grt .thesis_email_form .input_submit{margin-left:7px;vertical-align:top;}.comment_date{display:inline-block;}.previous_comments,.next_comments{width:50%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}.previous_comments{float:left;}.next_comments{float:right;border-top:0;}}@media all and (min-width: 704px) {.columns>.content,.columns>.sidebar{width:650px;}.columns>.sidebar>*{width:305px;}.menu_control{display:inline-block;position:absolute;right:54px;bottom:14px;margin:0;padding-right:14px;padding-left:14px;}.nav{position:absolute;top:auto;right:54px;bottom:7px;}.nav:before{right:27px;left:auto;}#pfied_featured_item .wp-caption-text{position:absolute;bottom:27px;}.prev_next .previous_post,.prev_next .next_post,.prev_next .previous_posts,.prev_next .next_posts{width:50%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}.prev_next .next_posts,.prev_next .next_post,.next_comments{float:right;}.prev_next .next_post,.prev_next .next_posts{border-bottom:0;}}@media all and (min-width: 758px) {#header,.columns,#footer{padding-right:54px;padding-left:54px;}.landing_full .columns>.content,.full_page .columns>.content{width:100%;}#pfied_featured_item .wp-caption-text{padding-left:54px;}.post_box:before,.comment:before{position:absolute;left:-54px;width:41px;font-family:icons;font-size:20px;line-height:41px;text-align:center;color:white;}.post_box:before{content:'\e60c';background-color:#940c0c;}.template-front .post_box:before{content:'\e614';}.template-page .post_box:before{content:'\e61a';}.template-author .archive_intro:before{content:'\e60e';}.template-category .archive_intro:before{content:'\e616';}.template-tag .archive_intro:before{content:'\e613';}.template-month .archive_intro:before,.template-day .archive_intro:before,.template-year .archive_intro:before{content:'\e612';}.template-search .archive_intro:before{content:'\e617';}.template-fourohfour .post_box:before{content:'\e618';}.grt .note,.grt .alert,.grt .box,.grt .thesis_email_form,#commentform{margin-left:-41px;border-left-width:14px;padding-left:27px;}.headline_area .avatar{display:block;position:absolute;top:0;left:-54px;width:41px;height:41px;}.headline_area .post_edit{top:41px;right:auto;left:-54px;}.comment:before{top:-7px;content:'\e619';background-color:#6b6b6b;}.comment.bypostauthor:before{background-color:#940c0c;}.comment span.avatar{display:block;position:absolute;top:-7px;left:-54px;}.comment_edit{top:34px;right:auto;left:-54px;}.comment .children{margin-left:54px;}}@media all and (min-width: 1098px) {.container{width:1098px;}.columns>.content{float:left;}.columns>.sidebar{float:right;width:300px;border-top:0;padding-top:0;}.columns>.sidebar>*{width:auto;float:none;}.columns>.sidebar>:nth-child(2n + 2){float:none;clear:both;}#header,.columns{padding-right:20px;padding-left:54px;}.full_page .columns,.landing .columns{padding-right:54px;}.menu_control,.nav:before{display:none;}.nav{display:block;width:auto;height:auto;right:20px;bottom:14px;}.nav li{position:relative;}.nav>li{float:left;background-color:transparent;}.nav>li>.sub-menu:before{display:block;top:0;right:27px;left:auto;}.nav .sub-menu{display:none;position:absolute;right:0;text-align:right;padding-top:7px;padding-left:0;}.nav .sub-menu li{width:192px;background-color:#6a0909;}.nav .sub-menu .sub-menu{top:0;left:192px;text-align:left;padding-top:0;}.nav li:hover>.sub-menu{display:block;}.nav .current-menu-item>a{background-color:#6a0909;}.nav .sub-menu .current-menu-item>a{background-color:#940c0c;}.landing .grt .note,.landing .grt .alert,.landing .grt .box,.landing .grt .thesis_email_form{margin-right:-27px;margin-left:-41px;padding-left:27px;}.landing_full .grt .note,.landing_full .grt .alert,.landing_full .grt .box,.landing_full .grt .thesis_email_form{margin-left:-54px;padding-left:41px;}.grt .note,.grt .alert,.grt .box,.grt .thesis_email_form{margin-right:0;margin-left:-54px;padding-left:41px;}.landing .post_box .footnotes{margin-left:0;padding-left:0;}.post_box .author_description,.post_box .footnotes,.landing_full .post_box .footnotes,.archive_intro,.comments_intro{margin-left:-54px;padding-left:54px;}.archive_intro:before{left:0;}#commentform{margin-right:0;margin-left:-54px;border-left-width:41px;padding-left:14px;}.comment_nav,.prev_next{margin-left:-54px;padding-left:41px;}.sidebar .widget_title,.sidebar .widget>ul>li,.sidebar .box,.sidebar .searchform,.sidebar .search_form{margin-right:-20px;margin-left:-20px;}.sidebar .widget_recent_comments>ul>li{margin-right:0;}}.social_header_container{float:right;}.header-social-icons a{float:left;}.header-social-icons{margin-left:auto;margin-right:auto;width:320px;margin-top:-15px;}.header-social-icons img{opacity:0.5;}.header-social-icons img:hover{opacity:1;}@media only screen and (min-width: 750px) {.mobile_ad_banner{display:none;}}@media only screen and (min-width: 1024px) {.header_ad{display:none;}}@media only screen and (max-width: 654px) {.responsive_head_single{display:none;}.social_header_container{display:none;}.header-social-icons{display:none;}}.nav{float:left;position:relative;width:auto;height:60px;font-size:18px;}.nav_container{height:60px;box-shadow:0 1px 5px #940c0c;background-color:white;margin-top:5px;}.nav a{color:#262626;padding:14px;}.nav .current-menu-item a{color:white;}.nav .sub-menu a{padding:2px 10px;}.sub-menu{border:2px solid #940c0c;background-color:white;}.nav_search{float:right;margin-top:15px;}#searchsubmit{font-weight:normal;border:none;background-color:#a6a6a6;font-style:italic;font-size:18px;padding:4px;}.input_text{width:220px;}@media only screen and (min-width: 1048px) {.nav li{margin-left:31px;height:100px;padding-top:20px;background-color:transparent;display:inline;}.nav{display:inline;}.nav a:hover{background-color:transparent;background-image:url('http://www.drunkentomato.com/wp-content/uploads/2014/06/BM.png');color:#262626;background-repeat:no-repeat;background-position:center center;}#header{box-shadow:0 1px 5px #940c0c;margin-top:20px;margin-bottom:10px;background-color:white;}}@media only screen and (max-width: 1048px) {.nav{right:0px;}.nav a{color:white;}.nav li{background-color:#262626;}.menu_control{position:static;display:block;color:#262626;font-size:22px;text-align:center;padding-top:15px;}#header{background-color:white;}}@media only screen and (max-width: 654px) {.menu_control{display:block;font-size:22px;text-align:center;padding-top:10px;}.nav_search{display:none;}.nav_container{background-color:white;}}#header{padding-right:0px;padding-left:0px;}@media only screen and (min-width: 654px) {.mobile_header_image{display:none;}}@media only screen and (max-width: 654px) {.header_image{display:none;}.mobile_header_image{display:inline;}}.columns{padding-top:25px;}@media only screen and (max-width: 654px) {.columns{padding-right:0px;padding-left:5px;}}.featured_wrap{margin-left:-25px;padding:0 25px;}.featured_post{background:none repeat scroll 0 0 white;border-radius:2px 2px 2px 2px;border-top:0 none;box-shadow:0 1px 10px #940c0c;}.feature_image{max-width:530px;padding:30px 10px;padding-right:30px;}.feature_words{max-width:425px;margin-left:auto;margin-right:auto;padding-top:40px;}.featured_post img{padding:10px 30px 10px 10px;width:100%;}.featured_post .headline{padding:50px 50px 20px 20px;text-align:center;line-height:33px;}.featured_post a.excerpt_read_more{background:none repeat scroll 0 0 white;border-top:0 none;display:block;margin:10px;padding:10px;color:#474747;font-style:italic;font-weight:bold;text-align:center;}.featured_post .post_excerpt{margin:15px 15px 0px 35px;font-style:italic;}@media only screen and (max-width: 1048px) {.feature_image{margin-left:auto;margin-right:auto;}.feature_words{margin-left:auto;margin-right:auto;}}@media only screen and (min-width: 1048px) {.feature_image{float:left;}.feature_words{float:right;}}.feature_ad_container{padding:10px;}@media only screen and (min-width: 654px) {.feature_ad_mobile{display:none;}}@media only screen and (max-width: 654px) {.feature_ad{display:none;}.feature_ad_mobile{display:block;padding:10px 0px;}}.home .post_box{background:none repeat scroll 0 0 white;border-top:0 none;box-shadow:0 1px 5px #940c0c;float:left;margin-bottom:1.2em;margin-right:2%;padding:5px 5px;width:100%;}.home .post_box .frame,.home .post_box .wp-post-image{background-color:#ededed;border:1px solid #d6d6d6;padding:5px;}.headline_area{font-size:14px;}#footer a{color:#262626;}#footer a:hover{color:#940c0c;}#footer{max-width:100%;background-color:white;text-align:left;margin:20px 0px 20px 0px;color:#262626;}#footer-wrapper{margin:0 auto;max-width:960px;}#footer .widget_title{position:relative;color:white;text-shadow:1px 1px 0 rgba(0,0,0,0.2);background-color:grey;margin-bottom:10px;border-right:10px solid silver;padding:5px 20px;font-size:17px;line-height:26px;}#footer ul{padding:10px 30px 10px 20px;font-size:14px;}@media only screen and (min-width: 750px) {#footer .widget{float:left;width:33.3%;}}#footer .search_form{padding-left:30px;padding-top:10px;margin-bottom:20px;}.social-icons a{float:left;}.attribution{width:400px;margin-left:auto;margin-right:auto;}#landingoptin{background:none repeat scroll 0 0 #cccccc;border-radius:2px 2px 2px 2px;border-top:0 none;box-shadow:0 8px 8px rgba(25,25,25,0.3);}.single .post_box.top .frame,.single .post_box.top .wp-post-image{background-color:white;border:1px solid #d6d6d6;padding:5px;}.post_image_box,.grt .wp-caption{background-color:white;border:1px solid #d6d6d6;padding:5px;}.columns{background-color:white;padding-top:10px;}.grt .thesis_email_form{background-color:#e9e9e9;border-left:45px solid #2a2a2a;}div.hide{display:none;}.comment .avatar{height:32px;width:32px;}.sidebar{font-size:16px;line-height:22px;}.sidebar .widget_title{margin-right:0px;box-shadow:0 1px 5px #262626;background-color:#2a2a2a;color:white;}.textwidget{padding-right:15px;}.sidebar .widget_categories ul{margin-left:40px;}@media only screen and (min-width: 1048px) {.book_nav li{margin-left:31px;height:100px;padding-top:20px;background-color:transparent;display:inline;}@media only screen and (min-width: 1175px) {
    .book_nav li {
      margin-left: 31px;
      height: 100px;
      padding-top: 20px;
      background-color: transparent;
      display: inline; }

    .book_nav {
      display: inline; } }

  /*
   * end 1075px or more screens
   */  /*
   * for 1075px or less screens
   */  @media only screen and (max-width: 1075px) {
    .book_nav {
      right: 0px; }

    .book_nav a {
      color: white; }

    .book_nav li {
      background-color: #262626; } }

  /*
   * for 654px or less screens
   */  @media only screen and (max-width: 654px) {
    .book_nav_container {
      background-color: #262626; } }

  /*
   * end 654px or less screens
   */  .landing_header {
    height: 100px;
    background-color: #2b2b2b;
    position: fixed;
    top: 30px;
    width: 100%;
    z-index: 999; }

  .site_title_container {
    float: left;
    margin-left: 50px; }

  .book_nav_container {
    float: right;
    margin-right: 50px; }

  .book_nav {
    float: right;
    position: relative;
    width: auto;
    height: 50px;
    font-size: 22px;
    margin-right: 3px;
    margin-top: 34px;
    font-weight: bold; }

  .book_nav_container {
    height: 100px; }

  .book_nav li {
    margin-left: 31px;
    height: 100px;
    padding-top: 25px;
    margin-bottom: 5px;
    background-color: transparent;
    display: inline; }

  .book_nav a {
    color: white; }

  .book_nav a:hover {
    color: #108cef; }

  #site_title {
    padding: 24px;
    font-size: 40px; }

  .landingheader1 {
    font-family: 'Raleway', Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 800;
    line-height: 1.2;
    margin: 1.5em 0 0.5em;
    color: #c0504d;
    text-align: center;
    font-size: 46px; }

  .landingheader2 {
    font-family: 'Raleway', Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 800;
    line-height: 1.2;
    margin: 1.5em 0 0.5em;
    color: #108cef;
    text-align: center;
    font-size: 36px; }

  .large-center {
    text-align: center;
    font-size: 22px; }

  .shadow-box {
    box-shadow: 0 1px 5px #940c0c;
    background-color: white;
    border-radius: 5px;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    padding: 10px; }

  .center-text {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto; }

  .center-video {
    margin-left: auto;
    margin-right: auto;
    max-width: 850px; }

  .greenbtn {
    -moz-box-shadow: inset 0px 1px 0px 0px #0e9912;
    -webkit-box-shadow: inset 0px 1px 0px 0px #0e9912;
    box-shadow: inset 0px 1px 0px 0px #0e9912;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#01b944', endColorstr='#0f8c3b');
    background-color: #01b944;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
    text-indent: 0px;
    border: 1px solid #07380d;
    display: inline-block;
    color: white;
    font-family: Arial;
    font-size: 24px;
    font-weight: bold;
    font-style: normal;
    height: 56px;
    line-height: 56px;
    width: 300px;
    text-decoration: none;
    text-align: center;
    text-shadow: 1px 1px 0px #3b5c06; }


  .greenbtn:hover {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0f8c3b', endColorstr='#01b944');
    background-color: #0f8c3b; }


  .greenbtn:active {
    position: relative;
    top: 1px; }

  .social-icons a {
    float: left; }

  .social-icons {
    margin-left: auto;
    margin-right: auto;
    width: 280px; }

  .social-icons img {
    opacity: 0.5; }

  .social-icons img:hover {
    opacity: 1; }

  /*
   * This button was generated using CSSButtonGenerator.com
   */  /*
   * End Full Page Book Landing Page
   */  /*
   * Remove featured image
   */  .postid-3570 .wp-post-image {
    display: none; }

  .postid-3592 .wp-post-image {
    display: none; }

  .postid-3651 .wp-post-image {
    display: none; }

  .postid-3672 .wp-post-image {
    display: none; }

  .postid-3790 .wp-post-image {
    display: none; }

  .postid-208 .wp-post-image {
    display: none; }

  .postid-3643 .wp-post-image {
    display: none; }

  .postid-4092 .wp-post-image {
    display: none; }

  .postid-4125 .wp-post-image {
    display: none; }

  .postid-4284 .wp-post-image {
    display: none; }

  .postid-4312 .wp-post-image {
    display: none; }

  .postid-4359 .wp-post-image {
    display: none; }

  .postid-4383 .wp-post-image {
    display: none; }

  .postid-4397 .wp-post-image {
    display: none; }

  /*
   * Breadcrumbs CSS
   */  .breadcrumbs {
    font-size: 12px; }

  /*
   * Sidebar signup
   */  #mc_embed_signup input.button {
    background-color: #00b159;
    font-size: 1em;
    font-weight: bold;
    border-radius: 4px;
    float: right;
    margin-bottom: 30px;
    color: white; }

  /*
   * Contextual Related Posts Plugin
   */  #crp_related ul {
    list-style: none;
    float: left;
    margin: 0; }

  #crp_related li,
  #crp_related a {
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center; }

  #crp_related li {
    margin: 0.9em;
    border: 1px solid #dddddd;
    padding: 6px; }

  #crp_related li:hover {
    background: #eeeeee;
    border-color: #bbbbbb; }

  #crp_related a {
    width: 150px;
    height: 150px; }

  #crp_related a:hover {
    text-decoration: none; }

  #crp_related img {
    max-width: 150px;
    margin: auto; }

  #crp_related .crp_title {
    position: absolute;
    height: inherit;
    bottom: 6px;
    left: 6px;
    padding: 3px;
    width: 144px;
        /*
     * = 150px - (3px * 2)
     */
    color: white;
    font-size: 0.9em;
    text-shadow: black 0.1em 0.1em 0.2em;
    background: #010101;
    background: rgba(0, 0, 0, 0.5); }

  #crp_related li:hover .crp_title {
    background: black;
    background: rgba(0, 0, 0, 0.8); }

  /*
   * End Contextual Related Posts Plugin
   */ }